html {
	background-color: #010F32;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}
body {
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	background-image: url(header_repeat.gif);
	background-repeat: repeat-x;
	background-position: left 21px;
}
#container {
	width: 922px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(body_repeat.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	padding-top: 21px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#header {
	width: 922px;
	height: 189px;
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header span {
	visibility: hidden;	
}
#indexbar {
	width: 250px;
	float: left;
	overflow: hidden;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	display: inline;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
}
#indexbar #search_form {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #3D69AD;
}
#indexbar #search_form #search_string_main_page {
	width: 130px;
	font-size: 0.8em;
}
#indexbar #search_form input {
	vertical-align: middle;
}
#indexbar p#folder {
	display: none;
}
#indexbar ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#indexbar ul li {
	margin-bottom: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#indexbar ul li a {
	margin: 0px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 14px;
	width: 222px;
	background-color: #3D69AD;
}
#indexbar ul li a:hover, #indexbar ul li.uber a {
	color: #FFFFFF;
	background-color: #2B4A79;
}
#content {
	overflow: hidden;
	margin: 20px;
	float: left;
	width: 610px;
	display: inline;
}
#footer {
	text-align: right;
	clear: both;
	font-size: 0.8em;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	margin-left: 0px;
	width: 862px;
	background-color: #010F32;
	background-image: url(footer.gif);
	background-repeat: no-repeat;
	height: 150px;
}
#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#footer a {
	color: #C1E0FF;
}
#footer a:hover {
	color: #9DCEFF;
}

#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#breadcrumbs {
	font-size: 0.85em;
}
